@media only screen and (max-width: 459px) {
.wrapper{
	width:300px;
}
.home_slider .nivo-caption {
	font-size:16px;
	padding:5px 0px 10px;
}

.home_content_next h2{
	font-size:22px;
}

.line3 h2, .line2 h2, .line1 h2, .line1 h3 b {
	line-height: 30px;
	font-size: 22px;
}

.line1, .line2, .line3 {
	width: 100%;
	text-align: center;
}

.line3 h2 {
	text-align: center!important;
	float: none;
}


.home_content_next p{
	margin: 20px 10px;
	line-height:26px;
	font-size: 16px;
}

.three_link_box ul li{
	width:100%;
	padding:10px 0px 0px 0px;
}
.three_link_box{
	margin-bottom:20px;
}
.overlay_three_link_box{
	position:inherit;
}
.overlay_three_link_box ul{
	position:inherit;
}
.overlay_three_link_box ul li a{
	color:#9e9e9e;
	border-color:#959595;
}
.overlay_three_link_box ul li a:hover{
	color:#525252;
	border:1px solid #525252;
	background:none;
}

.home_owl .item{
	width:300px;
}
.home_owl .item a{
	width:290px;
}
.home_owl .item a span{
	width:290px;
}
.home_slider {
  min-height: 100px;
}
.home_slider .flexslider li span.home_slider_caption {
  bottom: 0;
}
.home_slider .flexslider li span.home_slider_caption span {
  display: none;
}

.services_content{
	margin:0px;
}
.services_content h1{
	font-size:26px;
	margin:10px 0 0;
}
.services_content h2{
	font-size:20px;
	margin:30px 0 30px;
}

.team_content h1{
	font-size:26px;
	margin:10px 0 0;
}
.team_content h2{
	font-size:20px;
	margin:30px 0 30px;
}


ul.casket_list li{
	margin:0 0 10px;
}
.casket_detail_content .casket_dettail_top h1 {
  position: relative;
}
.casket_detail_content .casket_dettail_top h1 span.casket_nav {
  position: absolute;
  right: 0;
  top: -45px;
}
.casket_dettail_left{
	width:300px;
}
.casket_dettail_left_box{
	width:300px;
}
.casket_dettail_left_box img{
	max-width:300px;
}
.casket_dettail_thumb{
	width:300px;
}
.casket_dettail_thumb_next{
	width:300px;
}
.casket_dettail_right{
	width:280px;
}
.casket_dettail_thumb .item{
	width:80px;
}
.casket_dettail_thumb .item a span{
	width:80px;
	height:70px;
}
.casket_dettail_thumb .item img{
	max-width:80px;
}
.casket_dettail_right_box{
	width:280px;
}

.link_post {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.link_post img {
    height: auto;
    width: 100%;
}

.link_post a span {
    width: 98%;
    padding: 10px 1%;
    font-size: 14px;
}

.pre_footer {
    background-repeat: repeat;
}

.wid_area_one, .wid_area_two, .wid_area_three, .wid_area_four, .wid_area_five, .wid_area_six {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.wid_area_two ul li, .wid_area_three ul li, .wid_area_four ul li, .wid_area_five ul li {
    display: block;
}

.wid_area_two ul li a, .wid_area_three ul li a, .wid_area_four ul li a, .wid_area_five ul li a, .wid_area_six a {
    font-weight: normal;
}

.content_team {
    margin: 29px 0px 0px 0px;
}

.our_team_content img {
    max-width: 100%;
    height: auto;
    padding-bottom: 10px;
}

.our_team_content p {
    font-size: 16px;
}

.member_team {
    margin: 0px 0px 20px 0px;
}

.member_image, .member_cont {
    width: 100%;
    margin: 0px;
}

.member_cont span, .member_cont span p {
    font-size: 20px;
}


/*==============================
		Headstones
===============================*/

ul.headstone_list li{
	margin:0 0 10px;
}
.headstone_detail_content .headstone_dettail_top h1 {
  position: relative;
}
.headstone_detail_content .headstone_dettail_top h1 span.headstone_nav {
  position: absolute;
  right: 0;
  top: -45px;
}
.headstone_dettail_left{
	width:300px;
}
.headstone_dettail_left_box{
	width:300px;
	height: 300px;
}
.headstone_dettail_left_box img{
	max-width:300px;
}
.headstone_dettail_thumb{
	width:300px;
}
.headstone_dettail_thumb_next{
	width:300px;
}
.headstone_dettail_right{
	width:260px;
}
.headstone_dettail_thumb .item{
	width:80px;
}
.headstone_dettail_thumb .item a span{
	width:80px;
	height:80px;
}
.headstone_dettail_thumb .item img{
	max-width:80px;
	max-height: 80px;
}
.headstone_dettail_right_box{
	width:280px;
}

/*==============================
		Styles
===============================*/

.style_content h2{
	font-size:22px;
	margin-bottom: 15px;
	margin-top: 25px;
}

.style_detail_content .style_dettail_top h1 {
  position: relative;
}
.style_detail_content .style_dettail_top h1 span.style_nav {
  position: absolute;
  right: 0;
  top: -45px;
}
.style_dettail_left{
	width:300px;
}
.style_dettail_left_box{
	width:300px;
}
.style_dettail_left_box img{
	max-width:300px;
}
.style_dettail_thumb{
	width:300px;
}
.style_dettail_thumb_next{
	width:300px;
}
.style_dettail_right{
	width:280px;
}
.style_dettail_thumb .item{
	width:80px;
}
.style_dettail_thumb .item a span{
	width:80px;
	height:70px;
}
.style_dettail_thumb .item img{
	max-width:80px;
}
.style_dettail_right_box{
	width:280px;
}

ul.style_list li{
	width:300px;
}
ul.style_list .style_box{
	width:300px;
}
ul.style_list .style_photo{
	width:300px;
}
ul.style_list .style_photo img{
	max-height:300px;
	max-width:300px;
}


.svg_map {
  width: 100%;
}
.svg_map svg {
  height: 600px;
  width: 100%;
}

ul.directors_list{
	width:100%;
	text-align:center;
	margin-left: 0;

}




/*==============================
		Gravity Css
===============================*/
.gform_wrapper .ginput_complex .ginput_left , .gform_wrapper .ginput_complex .ginput_right , .gform_wrapper .top_label li.gfield.gf_left_half , .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 100% !important;
}
/*==============================
			Map Css
===============================*/
.map_tool_tip_box > span.NZ-NTL , .map_tool_tip_box > span.NZ-AUK , .map_tool_tip_box > span.NZ-WKO , .map_tool_tip_box > span.NZ-BOP , .map_tool_tip_box > span.NZ-HKB , .map_tool_tip_box > span.NZ-GIS, .map_tool_tip_box > span.NZ-MWT, .map_tool_tip_box > span.NZ-WGN, .map_tool_tip_box > span.NZ-TKI, .map_tool_tip_box > span.NZ-MBH{
	background:url(../images/map_corner_flipped.png) no-repeat scroll center center rgba(0, 0, 0, 0);
	padding: 52px 0 0 56px;
	margin-left: -25px;
}
.NZ-NTL .map_tool_tip_box_title_box , .NZ-AUK .map_tool_tip_box_title_box , .NZ-WKO .map_tool_tip_box_title_box  , .NZ-BOP .map_tool_tip_box_title_box  , .NZ-HKB .map_tool_tip_box_title_box , .NZ-GIS .map_tool_tip_box_title_box , .NZ-MWT .map_tool_tip_box_title_box  , .NZ-WGN .map_tool_tip_box_title_box  , .NZ-TKI .map_tool_tip_box_title_box, .NZ-MBH .map_tool_tip_box_title_box  {
  position: absolute;
  right: 55px;
  top: 33px;
}
.map_tool_tip_box_title {
  font-size: 12px;
  padding: 5px 10px;
}
.map_tool_tip_box a {
  font-size: 10px;
  min-width: 80px;
  padding: 5px 10px;
}


/*==============================
           Monument Css
===============================*/
.type_img {
  height: 200px;
  width: 280px;
}
.type_img img {
  width: 100%;
}
.img_bg {
  height: 190px;
  width: 270px;;
}
.type_selector ul li {
  display: block;
}
.step_pagination_sec a {
  font-size: 18px;
  padding: 5px 10px;
}

a.reset_btn {
	float: left;
	margin-top: -5px;
}

/*start of step2*/
.inscription_selector li {
  display: block;
}
.selector_img {
  height: 225px;
  width: 300px;
}
.selector_img .img_bg {
  height: 215px;
  width: 290px;
}
.monument_name {
  margin: 10px 0 0;
}

/* Start Of Step4 */
.step_left_sidebar {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.step_right_content {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.granite_mon_display {
  height: 210px;
  width: 280px;
}
.granite_img_bg {
  background-size: 100% 100%;
  height: 195px;
  width: 270px;
}

/* start of step-5 */
.step_right_content.msg_display_content {
  float: left;
}
.alignment_selection > span {
  margin: 0 0 5px;
  padding: 5px 5%;
  width: 90%;
}
.msg_prev_section {
  overflow: hidden;
}
.msg_prev_bg_sectoin {
  margin-left: -120px;
  transform: scale(0.6);
}
.change_area {
  left: -110px;
  top: 75px;
  transform: scale(0.7);
}
.step_left_sidebar.msg_display_sidebar {
  margin: -25px 0 0;
}
.step_left_sidebar h4 , .change_color {
  margin: 0 0 5px;
}
.name_writing , .font_selection , .line_height_selection ,.alignment_selection {
  margin: 5px 0;
}
.name_writing > input , .font_selection select , .line_height_selection {
  padding: 5px 0;
}
.alignment_selection label {
  padding: 5px 10px;
}

}